package effects;

import com.badlogic.gdx.utils.Pool;

import entities.Ball;

public class Ballpit extends Pool<Ball> {

	@Override
	protected Ball newObject() {
		return new Ball(0f, 0f, 100f, 100f);
	}

}
